Subject: Re: bug#74222: 29.3; right-to-left export

From: Stefan Kangas <[email-masked]>
Date: Wed, 6 Nov 2024 17:58:33 -0800

Eli Zaretskii <[email-masked]> writes:

>> From: Avraham Pinkas <[email-masked]>
>> Date: Tue, 5 Nov 2024 22:43:22 +0200
>>
>> whenever exporting to ODT, the result is a left-to-right file, disregarding the right-to-left-mark (as entered by
>> C-x 8 RET 200f RET).
>> I remember that in a previous version of emacs it worked.
>> This applies to all files I have tried (hebrew).
>
> Please tell the details: what are the steps to reproduce this problem?
> In particular, how do you "export to ODT"?

I suspect that this bug report is about Org Mode.  I don't know of any
other part of Emacs that does ODT exports.